.menu {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px
}
BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
TH {
	FONT-SIZE: 12px
}
.tbleft {
	FONT-SIZE: 12px; MARGIN-LEFT: 198px; COLOR: #000000
}
.blue {
	FONT-SIZE: 12px; COLOR: #0439af
}
.dc {
	FONT-SIZE: 12px; COLOR: #0439af; LINE-HEIGHT: 23px
}
.tasearch {
	BORDER-RIGHT: #cecbce 1px solid; BORDER-TOP: #cecbce 1px solid; BORDER-LEFT: #cecbce 1px solid; BORDER-BOTTOM: #cecbce 1px solid
}
.taleft {
	BORDER-RIGHT: #005c92 1px solid; BORDER-TOP: #005c92 1px solid; BORDER-LEFT: #005c92 1px solid; BORDER-BOTTOM: #005c92 1px solid
}
.font {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 23px; TEXT-DECORATION: none
}
.blown {
	FONT-SIZE: 12px; COLOR: #ce6531; TEXT-DECORATION: none
}
.blownheight {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #333333 1px solid; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
UNKNOWN {
	FONT-SIZE: 12px; COLOR: #18387b; TEXT-DECORATION: none
}
.yellow {
	FONT-SIZE: 12px; COLOR: #f87d13; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px
}
.green {
	FONT-SIZE: 12px; COLOR: #8cb200; TEXT-DECORATION: none
}
.red {
	FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: none
}
.tbfont {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 25px
}
.foot {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 14px
}
.input {
	BORDER-RIGHT: #6b92b5 1px solid; BORDER-TOP: #6b92b5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6b92b5 1px solid; CURSOR: hand; BORDER-BOTTOM: #6b92b5 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #eff7ff; TEXT-DECORATION: none
}
.chafentable {
	BORDER-RIGHT: #cecbce 1px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 12px; BORDER-LEFT: #cecbce 1px solid; CURSOR: hand; BORDER-BOTTOM: #cecbce 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.google {
	BORDER-RIGHT: #ffffff 0px solid; BORDER-TOP: #6b92b5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 0px solid; CURSOR: hand; BORDER-BOTTOM: #6b92b5 1px solid; HEIGHT: 20px; BACKGROUND-COLOR: #eff7ff; TEXT-DECORATION: none
}
.point {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; CURSOR: hand; LINE-HEIGHT: 20px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f8f8f8; TEXT-DECORATION: none
}
.newstitle {
	FONT-SIZE: 20px; LINE-HEIGHT: 50px
}
.newsconent {
	FONT-SIZE: 13px; LINE-HEIGHT: 25px
}
.inputse {
	BORDER-RIGHT: #6b92b5 1px solid; BORDER-TOP: #6b92b5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6b92b5 1px solid; CURSOR: hand; BORDER-BOTTOM: #6b92b5 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.newstable {
	BORDER-RIGHT: #213c84 1px solid; BORDER-TOP: #213c84 1px solid; FONT-SIZE: 12px; CURSOR: hand; BORDER-BOTTOM: #ffffff 0px solid; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.go {
	BORDER-RIGHT: #6b92b5 1px solid; BORDER-TOP: #6b92b5 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #6b92b5 1px solid; CURSOR: hand; BORDER-BOTTOM: #6b92b5 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #eff7ff; TEXT-DECORATION: none
}
.logo {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 12pt; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.en {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: "Arial"
}
.tabsearch {
	BORDER-RIGHT: #c7c7c7 1px solid; BORDER-TOP: #c7c7c7 0px; BORDER-LEFT: #c7c7c7 1px solid; BORDER-BOTTOM: 1px solid
}
.titletable {
	BORDER-RIGHT: #c7c7c7 1px solid; BORDER-TOP: #c7c7c7 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #c7c7c7 1px solid; COLOR: #4980ca; BORDER-BOTTOM: #c7c7c7 1px solid; BACKGROUND-COLOR: #f5f5f5
}
.ti {
	FONT-SIZE: 12px; COLOR: #4980ca
}
.lr {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: 0px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: 0px
}
.oflef {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: 0px
}
.ofrig {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
.submit {
	BORDER-RIGHT: #d3d3d3 1px solid; BORDER-TOP: #d3d3d3 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #d3d3d3 1px solid; CURSOR: hand; BORDER-BOTTOM: #d3d3d3 1px solid; HEIGHT: 14px; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
BODY {
	MARGIN: 0px; TEXT-ALIGN: center
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #1f3a87; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0066; TEXT-DECORATION: underline
}
BODY {
	
}
DIV {
	
}
.fs {
	FONT-SIZE: 12px
}
.main {
	FONT-SIZE: 14px
}
